familyname=Tortoise driver
manufacturer=Electroniscript, inc
definitionSource=JMRI
CV=1,"Decoder address low byte"
CV=2,"Pushbutton lockout"
CV=7,"Revision"
CV=8,"Manufacturer ID"
CV=9,"Decoder address high byte"
CV=29,"Configuration"
